
Sprint-8 - Bug #2131

Blogs Feedback

12/14/2019 05:42 PM - Yazan Awad

Status: Closed Start date: 12/14/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Issues

1- The In_contributor have access to create new blogs

2- HTML Tab should be removed from the Blogs

3- Remove the action"Refresh Content" from the "View" menu

4- Any employee can delete the comments even if that employee did not publish that comment.

History

#1 - 12/15/2019 04:45 PM - Zaid Shakboua

1- The In_contributor have access to create new blogs (Removed access)

2- HTML Tab should be removed from the Blogs (removed tab)

3- Remove the action"Refresh Content" from the "View" menu (removed menu item)

4- Any employee can delete the comments even if that employee did not publish that comment. (fixed)

#2 - 12/15/2019 04:45 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

#3 - 12/15/2019 05:21 PM - Yazan Awad

- Status changed from Open to Closed

- % Done changed from 0 to 100

Tested and Verified, the test script will be attached to the parent task, thank you.
